.vid-banner {overflow: hidden; display: block; position: relative; width: 100%; background-color: #fff}
  .vid-banner .vid-banner-inner {height: 100%; width: 100%}
    .vid-banner .vid-banner-inner ul.videos {margin: 0; padding: 0; height: 100%; width: 100%}
      .vid-banner .vid-banner-inner ul.videos li {margin: 0; padding: 0; list-style: none; height: 100%; width: 100%; position: absolute; left: 0; top: 0; height: 100%; overflow: hidden}
        .vid-banner .vid-banner-inner ul.videos li.active {}

.vid-banner .vid-banner-inner ul.videos li .banner-content {height: 100%; width: 100%; text-align: center; color: #fff; position: relative;}
  .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner {position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit-transform: translateY(-50%) translateX(-50%); max-width: 350px;}
    .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner h2 {font-size: 2.4rem; line-height: 1; margin: 0 0 0 0; font-weight: normal}
    .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner p {font-size: 17px; line-height: 19px; margin: 13px 0 0 0; color: white;}
    .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner a.button {display: inline-block; margin: 35px 0 0 0;}

body.home .vid-banner .vid-banner-inner ul.videos li .banner-content {max-width: 1200px; padding: 0 10px; text-align: left; margin: 0 auto}
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner {position: absolute; top: 50%; left: 210px; transform: translateY(-50%) translateX(0); -webkit-transform: translateY(-50%) translateX(0);}
    body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner h2 {font-size: 36px; line-height: 43px; letter-spacing: 1.5px; font-family: 'MerriweatherLight';}
    body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner p { }
    body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner a.button {}

  .vid-banner .vid-banner-inner ul.pagination {margin: 0; padding: 0; position: 0; position: absolute; bottom: 20px; left: 0; width: 100%; text-align: center}
    .vid-banner .vid-banner-inner ul.pagination li {list-style: none; padding: 0; margin: 0 10px 0 0; display: inline-block}
    .vid-banner .vid-banner-inner ul.pagination li:last-child {margin-right: 0}
      .vid-banner .vid-banner-inner ul.pagination li span {display: block; width: 10px; height: 10px; border: 1px solid #fff; border-radius: 5px; background-color: transparent; text-indent: -9999em; transition: background-color 0.5s}
      .vid-banner .vid-banner-inner ul.pagination li.active span {background-color: #000}

body .vid-banner .vid-banner-inner ul.videos li:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0, .4);
}

body .vid-banner .vid-banner-inner ul.videos li .banner-content {
  z-index: 5;
  color: #FFF;
}

body .vid-banner .vid-banner-inner ul.videos li .banner-content p {
  color: #FFF;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner { left: 100px; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner h2 { font-size: 24px; line-height: 28px; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner p { font-size: 14px; line-height: 16px; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner a.button { margin: 15px 0 0 0; }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.vid-banner { min-height: 300px; }

body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner { left: 8%; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner h2 { font-size: 20px; line-height: 24px; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner p { font-size: 14px; line-height: 16px; }
  body.home .vid-banner .vid-banner-inner ul.videos li .banner-content .banner-content-inner a.button { margin: 15px 0 0 0; }
}
